phpsysinfo (3.4.2-3) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Translate into German (Closes: #1029277)

  [ William Desportes ]
  * Update .pot file template
  * Add an override for override_dh_installchangelogs

  [ Pablo - parodper ]
  * Translate into Galacian

  [ Adriano Rafael Gomes ]
  * Translate into Brazilian Portuguese (Closes: #1029551)

  [ Camaleón ]
  * Translate into Spanish (Closes: #1029666)

  [ Frans Spiesschaert ]
  * Translate into Dutch (Closes: #1029712)

  [ Américo Monteiro ]
  * Translate into European Portuguese (Closes: #1029797)

 -- William Desportes <williamdes@wdes.fr>  Sat, 04 Feb 2023 17:34:53 +0100

phpsysinfo (3.4.2-2) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * Add a manpage
  * Install phpsysinfo3.xsd and phpsysinfo.xslt

  [ William Desportes ]
  * Change Homepage in d/control
  * Add debian/upstream/metadata
  * Add d/copyright for Nishanth Aravamudan
  * Improve the man page
  * Add selenium tests
  * Add auto configuration of webservers (Closes: LP: #1016934, Closes: #1028562)
  * Suggest www-browser
  * Add "Multi-Arch: foreign"
  * Improve "Depends:"
  * Add depends on php-mbstring and add php-dom too
  * Add some more information about changing the socket path
  * Depend on libjs-bootstrap4

 -- William Desportes <williamdes@wdes.fr>  Sat, 14 Jan 2023 15:01:48 +0400

phpsysinfo (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2 (Closes: #632638, Closes: #1010244)
  * Add gbp.conf
  * Add GitLab Salsa CI config
  * Bump debhelper from old 5 to 13 (Closes: #965776)
  * Refresh d/rules and depend on pkg-php-tools
  * Refresh d/watch
  * Enable pristine-tar
  * Add Vcs-* and Rules-Requires-Root to d/control
  * Set myself as a Maintainer and PHP PEAR team as Uploaders
  * Remove Suggests hddtemp (Closes: #1001949)
  * Replace old cdbs d/rules override to use override_dh_fixperms
  * Re-work the Depends section
  * Fix d/conffile to /etc/phpsysinfo/phpsysinfo.ini
  * Drop not used depends on libjs-jquery (Ref: #1021030)
  * Remove link for /usr/share/phpsysinfo/phpsysinfo.ini
  * Add a patch to change the config path
  * Add autopkgtests

 -- William Desportes <williamdes@wdes.fr>  Sat, 07 Jan 2023 11:08:27 +0400

phpsysinfo (3.2.5-3) unstable; urgency=medium

  * New upstream release (Closes: #816766)
  * updated Standards-Version: 3.9.8.0
  * introduced new dependencies for php7.0 transition (Closes: #821628)
  * machine readable debian/copyright (Closes: #823865)

 -- Bjoern Boschman <bjoern@boschman.de>  Wed, 24 Aug 2016 16:24:20 +0200

phpsysinfo (3.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #648468, #623306)
  * updated Standards-Version: 3.9.6.1
  * Removed Frederik Schüler <fs@debian.org> from uploaders
    He is no longer active for this pkg.
  * included upstream CHANGELOG.md
  * Removed config.php from /etc as it is no longer a configuration
    file at all. It was replaced by phpsysinfo.ini
  * Updated copyright.
  * Added lintian-overrides due to specific jquery dependency
  * updated project homepage

 -- Bjoern Boschman <bjoern@boschman.de>  Mon, 04 May 2015 13:56:11 +0200

phpsysinfo (3.0.17-1) unstable; urgency=low

  * New upstream release
  * Added php5-xsl dependency (Closes: #632636)
  * New upstream release

 -- Bjoern Boschman <jesusch@boschman.de>  Wed, 16 May 2012 15:15:00 +0200

phpsysinfo (3.0.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: fix typo (Uploaders:: -> Uploaders:). Closes: #624126

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 14 Jun 2011 11:39:10 +0200

phpsysinfo (3.0.10-1) unstable; urgency=low

  * New upstream release (Closes: #549315, #587400)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Bjoern Boschman <bjoern@boschman.de>  Thu, 07 Apr 2011 10:48:53 +0200

phpsysinfo (3.0~rc6-1) unstable; urgency=low

  * New upstream release. (Closes: #473255, #489791)

 -- Bjoern Boschman <bjoern@boschman.de>  Tue,  8 Jul 2008 13:43:20 +0200

phpsysinfo (3.0~rc3-1) unstable; urgency=low

  * New upstream release.

 -- Bjoern Boschman <bjoern@boschman.de>  Tue, 22 Jan 2008 13:48:12 +0100

phpsysinfo (3.0~rc1-1) unstable; urgency=medium

  * New upstream release.

 -- Bjoern Boschman <bjoern@boschman.de>  Sat, 9 Sep 2007 14:29:31 +0200

phpsysinfo (2.5.1-6) unstable; urgency=medium

  * Update German debconf template translation, thanks to Daniel Knabl
    <daniel@knabl.com>. Closes: #406383

 -- Frederik Schüler <fs@debian.org>  Thu, 11 Jan 2007 16:33:48 +0100

phpsysinfo (2.5.1-5) unstable; urgency=low

  * Fix spelling in French debconf template translation, thanks to
    Frédéric Bothamy <frederic.bothamy@free.fr>. Closes: #405540

 -- Frederik Schüler <fs@debian.org>  Tue,  9 Jan 2007 17:29:54 +0100

phpsysinfo (2.5.1-4) unstable; urgency=low

  * Check for debconf availability before purging the database in the
    postinst. Closes: #388781
  * Add/update translations:
    - German (thanks to Daniel Knabl <daniel@tirolinux.net>). Closes: #391153
    - Czech (thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>). Closes: #366740
    - Japanese (thanks to Hideki Yamane <henrich@debian.or.jp>). Closes: #399078
    - Italian (thanks to Luca Monducci <luca.mo@tiscali.it>). Closes: #404420

 -- Frederik Schüler <fs@debian.org>  Thu, 28 Dec 2006 13:15:33 +0100

phpsysinfo (2.5.1-3) unstable; urgency=low

  * Updated french debconf template, thanks to Olivier Trichet
    <nive@freesurf.fr> and the debian-l10n-french Team. Closes: #351705
  * Fix quoting in the configfile, thanks to Jonas Häggqvist
    <rasher@rasher.dk> for the patch. Closes: #351800

 -- Frederik Schüler <fs@debian.org>  Tue,  7 Feb 2006 17:07:44 +0100

phpsysinfo (2.5.1-2) unstable; urgency=low

  * Add Samsung harddisk manufacturer support. Closes: #334098
  * Updated swedish translation, thanks to Daniel Nylander
    <po@danielnylander.se> and the swedish language team <sv@li.org>.
    Closes: #349973
  * Updated my email address in the templates and copyright files.

 -- Frederik Schüler <fs@debian.org>  Thu, 26 Jan 2006 21:42:29 +0100

phpsysinfo (2.5.1-1) unstable; urgency=low

  * New upstream release.
  * Remove patches merged upstream:
    - lang-fr.diff
    - setini.diff
    - xss.diff
    - xxx_CVE-2005-0870.diff
    - xxx_CVE-2005-3347.diff
    - xxx_CVE-2005-3348.diff

 -- Frederik Schüler <fs@debian.org>  Sat, 31 Dec 2005 00:34:42 +0100

phpsysinfo (2.3-7) unstable; urgency=high

  * Fix several security issues, thanks to Martin Schulze <joey@infodrom.org>
    for the patch. Closes: #339079
    - Restrict sensor_program to single filenames [index.php,
      debian/patches/xxx_CVE-2005-0870.diff]
    - Backported parts of upstream changes and parts of changes by
      Christopher Kunz [index.php, debian/patches/xxx_CVE-2005-3347.diff]
    - Initialise charset variable [index.php,
      debian/patches/xxx_CVE-2005-3348.diff]
  * Add Portuguese debconf template translation, thanks to Miguel
    Figueiredo <elmig@debianpt.org>  and the Debianpt.org Translation Team
    <traduz@debianpt.org>. Closes: #338084
  * Add german debconf template translation, thanks to Daniel Knabl
    <daniel@knabl.com> and the German Gnome language team
    <gnome-de@gnome.org>. Closes: #330454
  * Add Swedish debconf template translation, thanks to Daniel Nylander
    <po@danielnylander.se> and the Swedish Linux-International translation
    team <sv@li.org>. Closes: #330764
  * Updated watch file.

 -- Frederik Schüler <fschueler@gmx.net>  Mon, 14 Nov 2005 22:48:42 +0100

phpsysinfo (2.3-6) unstable; urgency=low

  * Make the package depend on debconf | debconf-2.0.
  * Cleaned up build process to use cdbs for all possible build tasks.
  * Data files now belong to nobody:nogroup, this should make suphp users
    happy. Closes: #287895
  * Run ucf in the postrm only if the binary is available.
  * Updated license and copyright informations.

 -- Frederik Schüler <fschueler@gmx.net>  Sat,  6 Aug 2005 00:52:12 +0200

phpsysinfo (2.3-5) unstable; urgency=low

  * Added Vietnamese debconf template translation, thanks to Clytie Siddall
    <clytie@riverland.net.au>. Closes: #316844
  * Fixed spelling in templates, thanks to Daniel Schildt
    <daniel@autiomaa.org> for the corrections. Closes: #315007
  * Bumped standard version to 3.6.2.1.

 -- Frederik Schüler <fschueler@gmx.net>  Wed,  3 Aug 2005 12:53:43 +0200

phpsysinfo (2.3-4) unstable; urgency=medium

  * Urgency=medim since this needs to go into sarge.
  * Added patch to correct French language template, thanks to
    Frédéric Bothamy <frederic.bothamy@free.fr>. Closes: #307315

 -- Frederik Schüler <fschueler@gmx.net>  Thu,  5 May 2005 18:56:00 +0200

phpsysinfo (2.3-3) unstable; urgency=high

  * Urgency: high because this release fixes a security issue.
  * Added xss.diff top fix cross-site-scripting security bug, closes: #301118
  * Adapted dependencies list, closes: #297674
  * Added setini.diff to ensure register_globals and magic_quotes_runtime are
    disabled.

 -- Frederik Schüler <fschueler@gmx.net>  Thu, 24 Mar 2005 13:48:02 +0100

phpsysinfo (2.3-2) unstable; urgency=low

  * Added Czech debconf template translation, thanks to Miroslav Kure and
    the Debian Czech l10n team, closes: #293621
  * Adapted php dependency list, closes: #294023
  * Added upstream homepage to package description.

 -- Frederik Schüler <fschueler@gmx.net>  Mon,  7 Feb 2005 22:36:13 +0100

phpsysinfo (2.3-1) unstable; urgency=low

  * New upstream version.

 -- Frederik Schüler <fschueler@gmx.net>  Sat,  2 Oct 2004 13:30:28 +0200

phpsysinfo (2.2-7) unstable; urgency=high

  * Fixed configfile permission, closes: #272709

 -- Frederik Schüler <fschueler@gmx.net>  Tue, 21 Sep 2004 22:39:06 +0200

phpsysinfo (2.2-6) unstable; urgency=high

  * Fixed configfile handling, uses ucf now. Closes: #267779
  * Extended the package description to cover lm-sensors support.

 -- Frederik Schüler <fschueler@gmx.net>  Sun, 12 Sep 2004 15:55:33 +0200

phpsysinfo (2.2-5) unstable; urgency=medium

  * Updated Japanese debconf template translation, thanks to Hideki Yamane and
    the Debian l10n Japanese Team. Closes: #266799
  * Updated french debconf template translation, thanks to Olivier Trichet and
    the Debian l10n French Team. Closes: #261713

 -- Frederik Schüler <fschueler@gmx.net>  Sat, 21 Aug 2004 14:29:45 +0200

phpsysinfo (2.2-4) unstable; urgency=low

  * Added Japanese debconf template translation, thanks to Hideki Yamane and
    the Debian l10n Japanese Team. Closes: #260916
  * Added french debconf template translation, thanks to Olivier Trichet and
    the Debian l10n French Team. Closes: #261713
  * Added default language and theme tamplate config options.
    Closes: #261497, #263340

 -- Frederik Schüler <fschueler@gmx.net>  Fri,  6 Aug 2004 14:11:50 +0200

phpsysinfo (2.2-3) unstable; urgency=low

  * Fixed bulix template to show lm_sensors tables.

 -- Frederik Schüler <fschueler@gmx.net>  Fri, 16 Jul 2004 15:39:35 +0200

phpsysinfo (2.2-2) unstable; urgency=low

  * Fixed Japanese and arabic language templates, thanks to Daniel van Eeden
    for reporting this. Closes: #258577, #258576
  * Fixed cookie handling with register_global = off

 -- Frederik Schüler <fschueler@gmx.net>  Sat, 10 Jul 2004 20:37:02 +0200

phpsysinfo (2.2-1) unstable; urgency=low

  * New upstream version, closes: #255108
  * Added phpapi-20020918 to list of build dependencies, closes: #241201

 -- Frederik Schüler <fschueler@gmx.net>  Mon,  7 Jun 2004 08:40:16 +0200

phpsysinfo (2.1-3) unstable; urgency=low

  * Dropped dependencies on php3 | php3-cgi, closes: #221522
  * Now using cdbs to build the package.
  * Cleaned up manpage and copyright.

 -- Frederik Schüler <fschueler@gmx.net>  Wed, 19 Nov 2003 19:44:13 +0100

phpsysinfo (2.1-2) unstable; urgency=low

  * Fixed typo in 2.6 /proc/meminfo handling patch, closes: #217667

 -- Frederik Schüler <fschueler@gmx.net>  Mon, 27 Oct 2003 17:18:06 +0100

phpsysinfo (2.1-1) unstable; urgency=low

  * News maintainer, closes:  #211701
  * New upstream release
  * fixed template/lng parsing, closes: #200543
  * added alternative php4-cgi and php3-cgi dependency, closes: #163788
  * fixed package description, closes: #134896
  * bumped standards to 3.6.1
  * added patch for Linux 2.5/2.6 /proc/meninfo handling

 -- Frederik Schueler <fschueler@gmx.net>  Sat, 27 Sep 2003 21:30:33 +0200

phpsysinfo (2.0-3) unstable; urgency=low

  * Cleaned up man page
  * Cleaned up debian/rules

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Mon,  4 Mar 2002 20:21:16 +0000

phpsysinfo (2.0-2) unstable; urgency=low

  * Moved contents of binary-arch to binary-indep. closes: #136370
  * Fixes policy violation of Architecture: all.

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Fri,  1 Mar 2002 22:12:29 +0000

phpsysinfo (2.0-1) unstable; urgency=low

  * New upstream release

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Mon, 18 Feb 2002 16:39:42 +0000

phpsysinfo (1.9-1) unstable; urgency=low

  * Initial Debian Package. closes: #127371

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Tue,  1 Jan 2002 22:46:32 +0000
